#main-nav{
	background:#2c3132;
	width:80%;
	z-index:0;
	display:none;}
#main-nav.mm-menu{
	display:block;}
#main-nav li{
	display:block;
	text-align:left;}
#main-nav li a{
	display:block;
	padding:8px;
	font-size:25px;}
#march-nav{
	background:#3b3e3f !important;
	color:#fff;}
#march-nav a{
	color:#fff;}
#march-nav .nav-inner{
	max-width:100%;}
#march-nav-sticky-wrapper{
	background:#3b3e3f;}
#content{
	padding-top:0;}
.js #nav-label{
	background-position:1px center;
	color:#fff;
	display:block;
	height:34px;
	line-height:11px;
	padding:10px 10px 10px 32px;
	left:13px;
	position:absolute;
	text-indent:0;
	top:13px;
	width:83px;}
#main-nav .mm-list .mm-subopen:after{
	border-left:6px solid transparent;
	border-right:6px solid transparent;
	border-top:8px solid #6a6c6f;
	content:"";
	display:block;
	height:0;
	position:absolute;
	right:12px;
	top:14px;
	width:0;}
.mm-list .mm-subopen, #main-nav .mm-list .mm-subopen{
	padding:0;
	position:absolute;
	right:0;
	top:0;
	width:100%;
	z-index: 2;}
#main-nav .mm-list .parent:hover ul.sub-menu{
	display:none;}
#main-nav .mm-list .parent.mm-opened ul.sub-menu{
	display:block;}
#menu-main-nav > li > a.mm-subopen:hover,
#menu-main-nav > .parent:hover > a.mm-subopen{
	opacity:1;
	background:inherit;}
#main-nav .parent a::after{
	display:none;}
#main-nav .sub-menu{
	background:transparent;
	margin:5px 0 0 5px;
	position:static;}
#main-nav .sub-menu a{
	font-size:17px;
	font-weight:normal;
	text-transform:none;}
#pcm-march-signup2{
	background:#00d6d3;
	color:#fff;
	padding:25px 20px;}
#pcm-march-signup2:after{
	border-bottom:22px solid #00d6d3;
	border-left:30px solid transparent;
	border-right:30px solid transparent;
	content:"";
	display:block;
	height:0;
	left:50%;
	position: absolute;
	top:-21px;
	width:0;
	z-index:300;
	margin-left:-30px;}
#volunteer-box{
	background:none repeat scroll 0 0 rgba(0, 0, 0, 0.08);
	font-size:18px;
	margin:8px 0;
	padding:10px;}

.rwd-break{
	display:none;}
#march-nav::after{
	display:none;}
#main-nav .current-menu-item:after{
	border-bottom:10px solid transparent;
	border-left:12px solid #d38414;
	border-top:10px solid transparent;
	bottom:10px;
	content:"";
	height:0;
	margin-left:-11px;
	position:absolute;
	right:-12px;
	width:0;}

#march-nav a,
.is-sticky #march-nav a{
	padding:20px 9px;}
	
#pcma-tp-form .submit{
	text-align:center;
	padding:12px;
}
#volunteer-box-label{
	cursor:pointer;}
	
#why{
	background:url(../images/pcm-why-panel-bg.png) no-repeat center center #edfafd;
	background-size:cover;
	font-size:13px;
	line-height:1.6;
	padding:40px 0;}
#why .section-inner{
	max-width:1200px;}
#why h4{
	font:23px/1 GraphWeb,Montserrat,sans-serif;}
#why .c2{
	margin-bottom:20px;}

@media only screen and (min-width:500px){
	#main-nav{
		width:440px;}
	.rwd-break{
		display:inline;}
	#pcm-march-signup2{
		padding:30px;}
	#why{
		padding:40px 0 50px;}
	#why .c2{
		margin-bottom:0px;}
	#why h4{
		background:url(../images/pcm-sprite.png) no-repeat center 1000px;
		padding-top:45px;}
	#why #timing h4{
		background-position:center -248px;}
	#why #scale h4{
		background-position:49% 0;}
	#why #collaboration h4{
		background-position:center -511px;}
	#why #justice h4{
		background-position:center -775px;}	

	#logistics .section-inner{
		max-width: 1100px;}

	.tintup{
		position:relative;
		top:-100px;}
	#tint .section-inner{
		max-width:100%;}
	#tint-container{
		display:block;
		height:450px;
		position:relative;
		overflow:hidden;}
	#tint-container::after{
		content:'';
		background: -moz-linear-gradient(bottom,  rgba(0,0,0,0.7) 0%, rgba(50,110,150,0.3) 50%); /* FF3.6+ */
		background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,rgba(0,0,0,0.7)), color-stop(50%,rgba(50,110,150,0.3))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(bottom,  rgba(0,0,0,0.7) 0%,rgba(50,110,150,0.3) 50%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(bottom,  rgba(0,0,0,0.7) 0%,rgba(50,110,150,0.3) 50%); /* Opera 11.10+ */
		background: -ms-linear-gradient(bottom,  rgba(0,0,0,0.7) 0%,rgba(50,110,150,0.3) 50%); /* IE10+ */
		background: linear-gradient(to top,  rgba(0,0,0,0.7) 0%,rgba(50,110,150,0.3) 50%); /* W3C */
		width:100%;
		height:100%;
		left:0;
		position:absolute;
		top:0;
		z-index:90;}
	.connect-link{
		background:#2b2e2f;
		border-radius:90px;
		bottom:190px;
		display:inline-block;
		height:110px;
		left:50%;
		margin:0 10px;
		position:absolute;
		text-align:center;
		text-indent:-9999px;
		width:110px;
		z-index:94;}
	#fb-connect{
		background:#305891 url('../images/pcm-sprite@2x.png') no-repeat 27px -1198px;
		background-size:50%;
		margin-left: -190px}
	#tw-connect{
		background:#28aae1 url('../images/pcm-sprite@2x.png') no-repeat 26px -1066px;
		background-size:50%;
		margin-left:-60px}
	#tint-view-all{
		background:rgba(20,40,55,0.92);
		font-size:0;
		margin-left:70px;
		text-indent:0;}
	#tint-view-all::after{
		color:#fff;
		content:'+';
		font-size:80px;
		line-height:110px;}
	#tint-view-all-bar{
		background: -moz-linear-gradient(top,  rgba(64,91,119,0) 0%, rgba(36,41,47,1) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(64,91,119,0)), color-stop(100%,rgba(36,41,47,1)));
		background: -webkit-linear-gradient(top,  rgba(64,91,119,0) 0%,rgba(36,41,47,1) 100%);
		background: -o-linear-gradient(top,  rgba(64,91,119,0) 0%,rgba(36,41,47,1) 100%);
		background: -ms-linear-gradient(top,  rgba(64,91,119,0) 0%,rgba(36,41,47,1) 100%);
		background: linear-gradient(to bottom,  rgba(64,91,119,0) 0%,rgba(36,41,47,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00405b77', endColorstr='#24292f',GradientType=0 );
		bottom:0;
		color:#fff;
		left:0;
		padding:15px 0;
		position:absolute;
		text-decoration:none;
		width:100%;
		z-index:94;}
	#tint-view-all-bar:hover{
		background:#2b2e2f;
		background:rgba(20,40,55,0.7);
		opacity:1;}


}
@media only screen and (min-width:950px){
	#pcma-tp-form{
		margin:0 auto 15px;
		position:relative;
		width:500px;}
	#pcma-tp-form input{
		max-width:500px;
		font-size:19px;}
	#logistics{
		min-height:580px;}
	#map-wrapper{
	  position:absolute;
	  right:0;
	  top:90px;
	  width:48%;}
	#map-wrapper .small{
		margin-right:30%;}
	#map-img{
		max-height:560px;}
}
/* Retina displays */
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
	#why h4{
		background:url(../images/pcm-sprite@2x.png) no-repeat center 1000px;
		background-size:52px 1400px;}
}